Non supported plugins | WordPress.org

Reading about the latest wave of attacks on WordPress sites via out of date plugins (e.g. no longer in the WordPress repository or hasn’t been updated for a while), I wondered if there was an easy way to check the plugins I have installed to check for this issue?
I did find a plugin that checked for plugins no longer in the repository but given the most recent comment on the support page is over a year old, I guess that’s no good.



Source link